body {
	margin:0px;
	text-align: center;
	background-color: #000000;
}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

.principal {
	position:absolute;
	left: 50%; 
	top: 50%;
	width: 700px;
	height: 400px;
	margin-top: -200px;
	margin-left: -350px;
	border: 1px solid #000;
	background-color: #FF0000;
	text-align:left;
}

a:link {
	color: #999999;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: underline;
	color: #CCCCCC;
}
a:active {
	text-decoration: none;
	color: #CCCCCC;
}